FactoryGirl.define do
  factory :list do
    association :table
    association :supplier #TODO warning! this may create a different supplier than the one created by the associated table
    trait :active do
      #default
    end
  end
end
